import 'package:args/command_runner.dart';
import 'package:cli_a2soft/commands/bloc_command.dart';
import 'package:cli_a2soft/commands/create_command.dart';

void main(List<String> arguments) async {
  final runner = CommandRunner("a2cli", "Cli from A2Soft");
  runner.addCommand(CreateCommand());
  runner.addCommand(BlocCommand());
  await runner.run(arguments);
}
